complete: true
types:

items:
    - name: "Introduction"
      presenter: <a href="/2023/april/speakers/#marco_jahn">Marco Jahn</a> and <a href="/2023/april/speakers/#olivier_bouzereau">Olivier Bouzereau</a>
      type: session
      #time: 16:00 - 16:15 (CET)
      vod: https://youtu.be/jqd14aplJU4?t=1
      slides: presentations/2023-04-25_Introduction.pdf
    - name: "SPADE: A multi-purpose physical-cyber Agri-forest drones ecosystem for governance and environmental observation"
      presenter: <a href="/2023/april/speakers/#aristotelis_tagarakis">Aristotelis C. Tagarakis</a>
      type: session
      #time: 16:15 - 16:35 (CET)
      vod: https://youtu.be/jqd14aplJU4?t=454
      slides: presentations/2023-04-25_Presentation-1.pdf
      abstract: |
           <p>The strategic objective of <a href="https://spade-horizon.eu/" target="_blank">SPADE</a> is to develop an Intelligent Ecosystem to address the multiple purposes concept in the light of 
           deploying UAVs to promote sustainable digital services for the benefit of a large scope of various end users in the sectors of agriculture, 
           forestry, and livestock. This includes individual UAV usability, UAV type applicability (e.g., swarm, collaborative, autonomous, tethered), 
           UAV governance models availability and trustworthiness. Multi-purposes will be further determined in the sensing dataspace reusability 
           based on trained AI/Machine Learning (ML) models. These will enable sustainability and resilience of the overall life cycle of developing, 
           setting up, offering, providing, testing, validating, refining as well as enhancing digital transformations and ‘innovation building’ services 
           in Forestry, Cropping and Livestock Farming. <a href="https://spade-horizon.eu/" target="_blank">SPADE</a> will create a digital platform making drone operations better accessible and controllable, 
           as well as providing a service channel for value added services enabled by drones demonstrating new business opportunities.</p>
    - name: "NGI SEARCH: The need for trust and privacy in search, discovery and indexing"
      presenter: <a href="/2023/april/speakers/#mirko_presser">Mirko Presser</a>, <a href="/2023/april/speakers/#nina_doklestic">Nina Doklestic</a>, <a href="/2023/april/speakers/#aurora_gonzalez_vidal">Aurora González Vidal</a>
      type: session
      #time: 16:35 - 16:55 (CET)
      vod: https://youtu.be/jqd14aplJU4?t=1672
      slides: presentations/2023-04-25_Presentation-2.pdf
      abstract: |
           <p><a href="https://www.ngisearch.eu/" target="_blank">NGI Search</a> is a project under the EU's Next Generation Internet (NGI) programme to address the need for trust and privacy in search, 
           discovery and exploiting data and resources in general on the internet and the web. Internet-based data sources and resources continue to 
           grow exponentially, making the mechanisms for searching, discovering insights, and making sense of data, a crucial field of research. 
           <a href="https://www.ngisearch.eu/" target="_blank">NGI Search</a> focuses on improving the way we search for information on the internet and creating new mechanisms to improve transparency, privacy, 
           and trust, contributing to the overall vision of a more human-centric Internet. The <a href="https://www.ngisearch.eu/" target="_blank">NGI Search</a> objective is to support innovative projects to 
           develop trustworthy solutions by addressing the challenges of power cognitive search, natural language processing, and social computing amongst 
           other cutting-edge fields through five Open Calls. The selected projects will get financial support (from 20K€ (remove) up to 150K€) and a support 
           programme of up to 12 months.</p>
    - name: "Wrap up"
      presenter: <a href="/2023/april/speakers/##olivier_bouzereau">Olivier Bouzereau</a> and <a href="/2023/april/speakers/#marco_jahn">Marco Jahn</a>
      type: session
      #time: 16:55 - 17:00 (CET)